.suq {
  max-width: 810px;
  padding: 0 0 0 0;
  font-family: l, Arial;
  border: 1px solid #231f20;
  font-size: 12.6px;
  color: #242128;
  margin: auto;
  text-align: left;
  line-height: 1.5;
  background: #FFF;
}

strong {
  font-weight: normal;
  font-family: b, Arial;
}

img {
  border: none;
  max-width: 100%;
}

ul {
  margin: 12px 0 17px 16px;
  padding: 0 0 0 0;
}

li {
  list-style-type: none;
  padding: 0 0 0 11px;
  margin: 0 0 0.3px 0;
  text-align: left;
  position: relative;
}

li:before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 9px;
  background: #242128;
}

li strong {
  margin: 0 0 0 0;
}

li span {
  margin: 0 0 0 0;
}

a {
  color: #D6003F;
  text-decoration: none;
}

em {
  margin: 0 0 0 0;
}

u {
  margin: 0 0 0 0;
}

h1 {
  font-size: 28.7px;
  margin: 14px 0 0 0px;
  padding: 0 0 0 0;
  line-height: 1.2;
  font-weight: normal;
}

h1 strong {
  margin: 0 0 0 0;
}

h1 span {
  margin: 0 0 0 0;
}

p {
  margin: 0px 0px 14px;
}

p strong {
  margin: 0 0 0 0;
}

p span {
  margin: 0 0 0 0;
}

.nd {
  padding: 15px;
  margin: 0;
  position: relative;
}

h2 {
  font-weight: normal;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 12.6px;
  line-height: 1.2;
  font-family: Arial;
}

h2 strong {
  margin: 0 0 0 0;
  font-family: Arial;
  font-weight: bold;
}

h2 span {
  margin: 0 0 0 0;
}

h3 {
  font-weight: normal;
  margin: 24px 0 0 0px;
  padding: 0 0 0 0;
  font-size: 24.5px;
  line-height: 1.2;
}

h3 strong {
  margin: 0 0 0 0;
}

h3 span {
  margin: 0 0 0 0;
}

div {
  display: block;
}

.a {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.h {
  margin: 0 0 14px 0;
  padding: 15px 14px 28px 14px;
  border: 1px solid #4D831C;
  border-radius: 0 0 6px 6px;
}

.m {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.f {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.l {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  float: left;
  width: 49%;
}

.r {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  position: relative;
  float: right;
  width: 49%;
}

.b {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

.g {
  margin: 0 0 34px 0;
  padding: 0 0 0 0;
  width: 108px;
}

.s1 {
  margin: 7px 0 0 0;
  border: 1px solid #4D831C;
  padding: 7px 0 6px 14px;
  border-radius: 6px 6px 0 0;
}

.s2 {
  margin: 15px 0 0 0px;
  font-size: 14.7px;
  line-height: 1.4;
}

.s3 {
  margin: 0 0 0 0;
}

img.i1 {
  margin: 0 0 0 0;
  width: 13px;
  vertical-align: 0px;
}

img.i2 {
  margin: 0 0 0 0;
  width: 11px;
  vertical-align: 0px;
}

img.i3 {
  margin: 0 1px 0 0;
  width: 11px;
  vertical-align: 0px;
}

a.a1 {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 10%;
  height: 10%;
  background: red;
}

a.a2 {
  position: absolute;
  bottom: 0%;
  right: 0%;
  width: 10%;
  height: 10%;
  background: red;
}

.m_s {
  display: none;
}

.m_h {
  display: inline-block;
}

.s4 {
  color: #D6003F;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

.clearfix {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.img-responsive {
  max-width: 100%;
  display: block;
}

body {
  margin: 8px 0px;
  background: #fff;
}

@media screen and (max-width: 810px) {
  .suq {
    width: 100%;
  }
  .nd {
    padding: 15px;
  }
  .m_br br {
    display: none;
  }
  li br {
    display: none;
  }
  a {
    display: inline-block;
  }
  .m_in {
    display: inline-block;
  }
  .m_s {
    display: block;
  }
  .m_h {
    display: none;
  }
  p.s1 {
    padding: 7px 15px;
  }
  .h {
    padding: 15px;
  }
}